.about-image-area-meka-immo {
  position: relative;
  z-index: 1;
  margin-right: 25px;
}
@media only screen and (max-width: 479px) {
  .about-image-area-meka-immo {
    margin-right: 0;
  }
}
.about-image-area-meka-immo::before {
  content: "";
  position: absolute;
  background: var(--color-meka-blue);
  width: 7px;
  height: 30%;
  border-radius: 2px;
  top: 0;
  right: -25px;
}
@media only screen and (max-width: 479px) {
  .about-image-area-meka-immo::before {
    display: none;
  }
}
.about-image-area-meka-immo::after {
  content: "";
  position: absolute;
  background: var(--color-meka-blue);
  width: 7px;
  height: 60%;
  border-radius: 2px;
  bottom: 0;
  right: -25px;
}
@media only screen and (max-width: 479px) {
  .about-image-area-meka-immo::after {
    display: none;
  }
}
.about-image-area-meka-immo img {
  border-radius: 4px;
}
.about-image-area-meka-immo .counter-area {
  background: var(--color-white);
  box-shadow: 0px 4px 21px rgba(0, 0, 0, 0.07);
  border-radius: 6px;
  position: absolute;
  bottom: 30px;
  left: 5px;
  text-align: start;
  padding: 30px;
  z-index: 10;
}
@media only screen and (max-width: 767px) {
  .about-image-area-meka-immo .counter-area {
    padding: 30px 30px 20px 30px;
    left: 80px;
  }
}
@media only screen and (max-width: 576px) {
  .about-image-area-meka-immo .counter-area {
    left: 8px;
    bottom: 8px;
  }
}
.about-image-area-meka-immo .counter-area .icon {
  position: absolute;
  z-index: 1;
  top: -40px;
  left: 30px;
}
.about-image-area-meka-immo .counter-area .title-main {
  margin-bottom: 8px;
  line-height: 1;
}
.about-image-area-meka-immo .shape {
  position: absolute;
}
.about-image-area-meka-immo .shape.one {
  top: 0;
  left: 0;
}
.about-image-area-meka-immo .shape.two {
  bottom: 0;
  right: 0;
}
.about-image-area-meka-immo .video-btn {
  display: flex;
  align-items: center;
  gap: 20px;
  position: absolute;
  bottom: 50px;
  right: 50px;
}
.about-image-area-meka-immo .video-btn a {
  width: 74px;
  height: 74px;
  line-height: 85px;
  text-align: center;
  display: block;
  border-radius: 50%;
  color: var(--color-meka-blue);
  background: var(--color-white);
  position: relative;
  z-index: 1;
}
.about-image-area-meka-immo .video-btn a i {
  font-size: 28px;
}
.about-image-area-meka-immo .video-btn a::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  border-radius: 50%;
  top: 0;
  left: 0;
  border: 1px solid var(--color-meka-blue);
  animation: pulse-border 4s linear infinite;
}